**EXTENSION**

# `SpinRow`

## Methods
### `init(_:value:min:max:)`

Initialize a spin row.
- Parameters:
    - title: The row's title.
    - value: The selected value.
    - min: The minimum value.
    - max: The maximum value.

### `init(_:value:min:max:)`

Initialize a spin row.
- Parameters:
    - title: The row's title.
    - value: The selected value.
    - min: The minimum value.
    - max: The maximum value.

### `step(_:)`

Set the difference a single click on the increase/decrease buttons makes.
- Parameter step: The increase/decrease step.
- Returns: The spin row.

### `step(_:)`

Set the difference a single click on the increase/decrease buttons makes.
- Parameter step: The increase/decrease step.
- Returns: The spin row.
